/* 第３営業日：速報データ */
CITQD_Merck01_496_[0-9]{6}\.(CSV|csv)	CITQD_Merck01.txt
CITQD_Merck06_496_[0-9]{6}\.(CSV|csv)	CITQD_Merck06.txt
CITQD_Merck07_496_[0-9]{6}\.(CSV|csv)	CITQD_Merck07.txt
CITQD_Merck10_496_[0-9]{6}\.(CSV|csv)	CITQD_Merck10.txt
CITQM_PROADD_496_[0-9]{6}\.(CSV|csv)	CITQM_PROADD.txt
CITQM_PROLST_496_[0-9]{6}\.(CSV|csv)	CITQM_PROLST.txt
CITQM_REGION_496_[0-9]{6}\.(CSV|csv)	CITQM_REGION.txt
CITQM_SEGMNT_496_[0-9]{6}\.(CSV|csv)	CITQM_SEGMNT.txt
NATQD_496_[0-9]{6}\.(CSV|csv)	NATQD.txt
NATQM_PROADD_496_[0-9]{6}\.(CSV|csv)	NATQM_PROADD.txt
NATQM_SEGMNT_496_[0-9]{6}\.(CSV|csv)	NATQM_SEGMNT.txt
/* 毎月１５日：確定データ */
CITFD_Merck01_496_[0-9]{6}\.(CSV|csv)	CITFD_Merck01.txt
CITFD_Merck06_496_[0-9]{6}\.(CSV|csv)	CITFD_Merck06.txt
CITFD_Merck07_496_[0-9]{6}\.(CSV|csv)	CITFD_Merck07.txt
CITFD_Merck10_496_[0-9]{6}\.(CSV|csv)	CITFD_Merck10.txt
CITFM_PROADD_496_[0-9]{6}\.(CSV|csv)	CITFM_PROADD.txt
CITFM_PROLST_496_[0-9]{6}\.(CSV|csv)	CITFM_PROLST.txt
CITFM_REGION_496_[0-9]{6}\.(CSV|csv)	CITFM_REGION.txt
CITFM_SEGMNT_496_[0-9]{6}\.(CSV|csv)	CITFM_SEGMNT.txt
MST_BRAND[0-9]{6}\.(CSV|csv)	MST_BRAND.txt
NATFD_496_[0-9]{6}\.(CSV|csv)	NATFD.txt
NATFM_PROADD_496_[0-9]{6}\.(CSV|csv)	NATFM_PROADD.txt
NATFM_SEGMNT_496_[0-9]{6}\.(CSV|csv)	NATFM_SEGMNT.txt
/* 毎月２０日：En-Cluster */
CLUFD_Merck02_496_[0-9]{6}\.(CSV|csv)	CLUFD_Merck02.txt
CLUFD_Merck03_496_[0-9]{6}\.(CSV|csv)	CLUFD_Merck03.txt
CLUFD_Merck04_496_[0-9]{6}\.(CSV|csv)	CLUFD_Merck04.txt
CLUFM_CLUMST_496_01_[0-9]{6}\.(CSV|csv)	CLUFM_CLUMST.txt
CLUFM_PROADD_496_[0-9]{6}\.(CSV|csv)	CLUFM_PROADD.txt
CLUFM_PROLST_496_[0-9]{6}\.(CSV|csv)	CLUFM_PROLST.txt
/* 直販データ */
CLUFD_Merck02_496_[0-9]{6}D\.(CSV|csv)	CLUFD_Merck02_D.txt
CLUFD_Merck03_496_[0-9]{6}D\.(CSV|csv)	CLUFD_Merck03_D.txt
CLUFD_Merck04_496_[0-9]{6}D\.(CSV|csv)	CLUFD_Merck04_D.txt
NATFD_496_[0-9]{6}D\.(CSV|csv)	NATFD_D.txt
